{% extends "base.html" %}
{% load i18n %}

{% block content %}
<style type="text/css">
	body{
		background-color: white;
	}
</style>
<div class="x_panel">
    <div class="x_title">
        <hr class="ribbed-black">
			<h1 class='fg-white leader'><b>{% trans "Revisa tu correo electrónico" %}</b></h1>
		<hr>
        <div class="clearfix"></div>
    </div>
    <div class="x_content">
        <div class="col-md-12 col-sm-12 col-xs-12">
	        <div class="col-md-2 col-sm-2 col-xs-0">
	        	
	        </div>
	        <div class="col-md-4 col-sm-4 col-xs-12">
	        	<img src="/static/images/logo7.png" class="img-responsive avatar-view" style="width: 45%; background-color: rgba(255,255,255,0); border: 1px solid rgba(255,255,255,0);" >
	        </div>
	        <div class="col-md-4 col-sm-4 col-xs-12">
	        	<br>
	        	<br>
	        	<br>
	        	<form method="post" action=".">
					{% csrf_token %} 
					<table class="table">
						<tr>
							<th>
								{{ form.email.label }}
							</th>
							<td>
								<input id="id_email" maxlength="254" name="email" type="email" class="form-control" required="required">		
							</td>
						</tr>
						
					</table>
					<input type="submit" value="Enviar" class="btn btn-success" />
					<a href="/" class="btn btn-danger">CANCELAR</a>
				</form>
	        </div>
	        <div class="col-md-2 col-sm-2 col-xs-0">
	        	
	        </div>
    	</div>

		<center>


		<hr>
		<h1 class='fg-white' >G.A.D.P</h1>
		<h4 class='fg-white' >Gobierno Autónomo Departamental de Potosí</h4>
		<hr>
		</center>
    </div>
</div>
<script type="text/javascript">

</script>

{% endblock %}